/* Website font */
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('fonts/OpenSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('fonts/OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/OpenSans-Bold.ttf') format('truetype');
}

body {
    font-family: Arial;
}

h2, h3, h4, h5, h6, div, p {
    font-family: Arial;
}

/* General Markup */
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], input[type="submit"]:hover, button, button:hover {
    transition: 0.35s;
    -webkit-transition: 0.35s;
}

/* Vertical align middle markup */
.table-container {
    display: table;
    width: 100%;
    margin: 0 auto;
}

.restrain {
    width: auto;
}

.row-container {
    display: table-row;
}

.cell-container {
    display: table-cell;
    vertical-align: middle;
}
.cell-container img {
    margin: 0 auto;
    display: block;
    padding-right: 10px;
}

img {
    width: 100%;
}

.row.full-width {
  width: 100%;
  max-width: 100%; 
}

#main-banner {
    padding-top: 20px;
    background-image: url('/images/main-background.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

h1 {
    color: #cc3333;
    font-family: Arial Black;
    text-shadow: 2px 2px 5px black;
    text-align: center;
    font-size: 76px;
    line-height: 76px;
}

#top-headings h2 {
    color: white;
    text-transform: uppercase;
    font-family: 'Arial Black';
    text-shadow: 2px 2px 3px black;
}

#red-cta-header {
    background: rgba(223, 31, 44, 0.9);
}

#red-cta-header p {
    margin: 0;
    text-align: right;
    padding: 10px;
    color: #ffcc33;
    font-family: 'Arial Black';
    font-size: 24px;
    line-height: 24px;
}

#white-services h3 {
    font-family: 'OpenSans-ExtraBold';
    color: #095896;
    font-size: 20px;
    line-height: 20px;
}

#white-services {
    padding: 10px 20px;
    background: white;
}

.red-box {
    text-align: center;
    background: #df1f2c;
    color: white;
    font-family: 'OpenSans-Bold';
    font-size: 15px;
    line-height: 15px;
    padding: 10px 0px;
    text-transform: uppercase;
    margin: 8px;
}

#blue-contact {
    background-color: rgba(16, 85, 141, 0.9);
}

#blue-contact h2 {
    color: white;
    font-family: Arial Black;
    line-height: 24px;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0px;
}

#blue-contact {
    padding: 0px 30px;
}

input[type="submit"] {
    background: #df1f2c;
    border: none;
    color: white;
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
    line-height: 18px;
    display: block;
    padding: 10px 20px;
    text-transform: uppercase;
    margin: 10px auto;
}

#blue-cta {
    padding: 0px 20px;
    background: #095896;
    margin: 30px;
}

#blue-cta h2 {
    color: white;
    font-family: 'OpenSans-ExtraBold';
    font-size: 26px;
    line-height: 26px;
    padding: 20px 0px;
    text-align: center;
    margin: 0px;
}

#blue-cta h2 a {
    color: #fac334;
}

#white-box h2 {
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    color: #095896;
    font-size: 25px;
    line-height: 25px;
    padding: 10px 0px;
    margin-bottom: 20px;
}

#white-box {
    padding: 20px;
    margin: 30px;
    box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.35);
}

#white-box h3 {
    color: #df1f2c;
    font-family: 'OpenSans-ExtraBold';
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#white-box h4 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    color: #095896;
    font-family: 'OpenSans-Extrabold';
}

#white-box p {
    color: #df1f2c;
    font-family: Arial;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

#content {font-family: Arial;font-size: 18px;line-height: 18px;color: #095896;}

#red-banner {
    background-color: #df1f2c;
    border-bottom: 1px solid white;
}

#red-banner p {
    margin: 0px;
    font-size: 22px;
    line-height: 26px;
    padding: 20px 0px;
    color: white;
    text-align: center;
    font-family: Arial Black;
}

#blue-banner {
    background: #095896;
    padding: 15px 0px;
    box-shadow: 0px 4px 11px rgba(0, 0, 0, 01);
}

#blue-banner h2 {
    font-size: 30px;
    line-height: 30px;
    color: white;
    font-family: Arial;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    margin: 0px;
}

#red-book-button {
    background-color: #df1f2c;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
}

#red-book-button a {
    color: white;
    font-family: Arial;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
}

#blue-banner h2 a {
    color: white;
}

#large-services {
    padding: 40px 0px 20px 0px;
}

#large-services h2 {
    font-size: 24px;
    text-align: center;
    line-height: 24px;
    text-transform: uppercase;
    font-family: 'OpenSans-Extrabold';
    color: #095896;
}

#large-red-boxes .red-box {
    font-size: 24px;
    line-height: 24px;
    padding: 20px 0px;
}

#bottom-footer {
    background: #095896;
    padding: 10px 0px;
}

#copyright p {
    margin: 0px;
    color: white;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
}

#aiims-logo {
    width: 198px;
    display: block;
    margin: 0 auto;
    padding: 10px 0px;
}

#gray-bar p {
    margin: 0;
    color: #095896;
    font-family: Arial Black;
    padding: 5px 0px;
}

#gray-bar {
    background: #ebebeb;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.75);
    margin-bottom: 3px;
}

#logo {
    width: 322px;
}

#logo-bar {
    padding: 15px 0px;
}

#call-table-right h2 {
    display: block;
    text-align: right;
    color: #095896;
    font-family: Arial Black;
    font-size: 25px;
    line-height: 25px;
    text-transform: uppercase;
    margin: 0;
}

#call-table-right h3 a {
    color: #df1f2c;
    font-family: Arial;
    font-weight: bold;
    font-size: 32px;
    line-height: 32px;
    margin: 0;
}

#call-table-right h3 {
    margin: 0;
}

#contact-right {
    margin-right: 0;
    margin-bottom: 20px;
}

#call-table-bottom h2 {
    color: #095896;
    font-family: Arial;
    font-style: italic;
    font-weight: bold;
    font-size: 28px;
    line-height: 28px;
    text-align: right;
}

#red-left-section {
    background-color: #df1f2c;
}

#red-left-inner {
    max-width: 580px;
    display: block;
    margin-left: auto;
    padding: 20px 8px 8px 8px;
}

#red-left-inner h2 {
    color: white;
    text-transform: uppercase;
    font-family: 'OpenSans-Extrabold';
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 30px;
}

#red-left-inner p {
    color: white;
    font-family: Arial;
    font-size: 1vw;
    line-height: 1.5vw;
}

#red-left-inner button {
    color: white;
    display: block;
    background: #095896;
    margin: 20px auto;
    max-width: 400px;
    border-radius: 5px;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 20px 30px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
}

#hidden-form h2 {
    color: #095896;
    font-family: 'OpenSans-ExtraBold';
    text-transform: uppercase;
    font-size: 32px;
    line-height: 32px;
    display: inline-block;
}

#hidden-form h2 span {
    color: #df1f2c;
    font-family: 'OpenSans-SemiBold';
    text-transform: uppercase;
    font-size: 32px;
    line-height: 32px;
    display: inline-block;
}

#hidden-form h3  {
    color: #df1f2c;
    font-family: 'OpenSans';
    font-weight: bold;
    font-style: italic;
    font-size: 26px;
    line-height: 26px;
    display: inline-block;
    margin-bottom: 30px;
}

#hidden-form {
    padding: 30px 0px;
    background-color: #d6edff;
    display: none;
}

#hidden-form input[type="text"], #hidden-form input[type="email"], #hidden-form input[type="tel"] {
    -webkit-box-shadow: inset 0px 0px 0px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 0px 10px rgba(0, 0, 0, 0.75);
    box-shadow: inset 1px 1px 6px 1px rgba(0, 0, 0, 0.25);
    height: 45px;
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 24px;
    line-height: 24px;
}

#hidden-form input::-webkit-input-placeholder, #hidden-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'OpenSans';
  font-size: 24px;
  line-height: 24px;
  color: #959595;
}

#hidden-form input::-moz-placeholder, #hidden-form textarea::-moz-placeholder { /* Firefox 19+ */
  font-family: 'OpenSans';
  font-size: 24px;
  line-height: 24px;
  color: #959595;
}

#hidden-form input:-ms-input-placeholder, #hidden-form textarea:-ms-input-placeholder { /* IE 10+ */
  font-family: 'OpenSans';
  font-size: 24px;
  line-height: 24px;
  color: #959595;
}

#hidden-form input:-moz-placeholder, #hidden-form textarea:-moz-placeholder { /* Firefox 18- */
  font-family: 'OpenSans';
  font-size: 24px;
  line-height: 24px;
  color: #959595;
}

#australian-citizen-field {
    font-size: 24px;
    line-height: 24px;
    font-family: OpenSans-Bold;
    color: #095896;
}

.upload-label input {
    display: inline-block;
    width: auto;
}

#white-lock {
    width: 26px;
    display: inline-block;
}

#blue-red-bar {
    background-image: url('/images/blue-red-top-bar.jpg');
    height: 54px;
    padding: 12px;
}

#red-blue-left a {
    font-family: Arial Black;
    font-size: 22px;
    line-height: 22px;
    display: inline-block;
    text-transform: uppercase;
    color: white;
}

#red-blue-left {
    float: left;
}

#red-blue-center {
    float: right;
}

#red-blue-center a {
    color: white;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    border: 2px solid white;
    padding: 5px 20px;
    border-radius: 9px;
}

textarea {
    height: 130px;
}

#payment-methods {
    width: 275px;
}

#red-blue-right {
    float: right;
    padding-left: 20px;
}

#yellow-arrow {
    width: 102px;
    position: absolute;
    bottom: -20px;
    right: 370px;
}

#top-headings {
    position: relative;
}

#red-blue-center a:hover, #red-book-button:hover {
    color: #df1f2c;
    background: white;
}

#red-left-inner button:hover {
    background: white;
    color: #095896;
}

#disclaimer p {
    color: #ffcc33;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 5px;
    text-align: center;
}

#nsw-map-container {
    background: url('/images/map.jpg');
    background-size: cover;
}

#bottom-form-rows h3 {
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: arial black;
    text-align: center;
    color: #ffcc33;
}

#radio-boxes input[type="radio"], #radio-boxes h4 {
    display: inline-block;
}

#radio-boxes {
    text-align: center;
}

#radio-boxes h4 {
    font-size: 16px;
    line-height: 16px;
    font-family: arial black;
    color: white;
    margin: 0px 10px;
}

#radio-boxes input[type="radio"] {
    margin: 0px;
    line-height: 16px;
}

#radio-boxes {
    margin-bottom: 15px;
}

#bottom-form-rows label {
    color: white;
    margin-bottom: 10px;
    font-family: Arial;
    font-size: 16px;
    line-height: 16px;
}

#add-to-any {
    position: fixed;
}

#add-to-any a {
    display: block;
    float: none !important;
}

#read-more-content {
    max-height: 250px;
    overflow: hidden;
    margin-bottom: 20px;
    margin: 0px 30px;
}

#read-more-button {
    transition: 2s all ease;
    background: #df1f2c;
    border: none;
    color: white;
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
    line-height: 18px;
    padding: 10px 20px;
    text-transform: uppercase;
    display: inline-block;
    margin: 10px 0px 20px 30px;
}

#read-more-button:hover {
    background: rgba(16, 85, 141, 0.9);
}

#read-more-content.expanded {
    max-height: 100000px;
}